/*******************************************************************************
 *  Copyright 2018 Centre for Development of Advanced Computing(C-DAC), Pune
 *  
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *  
 *   http://www.apache.org/licenses/LICENSE-2.0
 *  
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *******************************************************************************/

package cdac.medinfo.sdk.dcm30_04.templates.enums.cv;

/**
 * This enum represents Code Value for Pig BREED
 */
public enum EnumCV_PigBreed {

	HAITI_CREOLE_PIG_BREED_L_80542("L-80542"),
	MANOR_HYBRID_PIG_BREED_L_80543("L-80543"),
	HAMLINE_PIG_BREED_L_80544("L-80544"),
	MANOR_RANGER_PIG_BREED_L_80545("L-80545"),
	MANOR_MEISHAN_PIG_BREED_L_80546("L-80546"),
	COTSWOLD_GOLD_PIG_BREED_L_80547("L-80547"),
	COTSWOLD_PLATINUM_PIG_BREED_L_80548("L-80548"),
	COTSWOLD_16_PIG_BREED_L_80549("L-80549"),
	COTSWOLD_29_PIG_BREED_L_8054A("L-8054A"),
	COTSWOLD_90_PIG_BREED_L_8054B("L-8054B"),
	HAMPEN_PIG_BREED_L_8054C("L-8054C"),
	SPM_PIG_BREED_L_8054D("L-8054D"),
	HIGH_CONFORMATION_WHITE_PIG_BREED_L_8054E("L-8054E"),
	LINE_32_PIG_BREED_L_8054F("L-8054F"),
	LINE_21_PIG_BREED_L_80555("L-80555"),
	MEATLINE_PIG_BREED_L_80556("L-80556"),
	HAMPLINE_PIG_BREED_L_80557("L-80557"),
	EUROLINE_PIG_BREED_L_80558("L-80558"),
	NORLINE_PIG_BREED_L_80559("L-80559"),
	PREMIER_PIG_BREED_L_8055A("L-8055A"),
	TRIBRED_PIG_BREED_L_8055B("L-8055B"),
	AMERICAN_ESSEX_PIG_BREED_L_8055C("L-8055C"),
	SINO_GASCONY_PIG_BREED_L_8055D("L-8055D"),
	GUADELOUPE_CREOLE_PIG_BREED_L_8055E("L-8055E"),
	MANAGRA_PIG_BREED_L_8055F("L-8055F"),
	CANADIAN_LANDRACE_PIG_BREED_L_8056A("L-8056A"),
	CANADIAN_YORKSHIRE_PIG_BREED_L_8056B("L-8056B"),
	MINNESOTA_4_PIG_BREED_L_8056C("L-8056C"),
	PINEYWOODS_PIG_BREED_L_8056D("L-8056D"),
	CATALINA_ISLAND_PIG_BREED_L_8056E("L-8056E"),
	RAS_N_LANSA_PIG_BREED_L_8056F("L-8056F"),
	PITMAN_MOORE_MINIATURE_PIG_BREED_L_8057B("L-8057B"),
	VITA_VET_LAB_MINIPIG_PIG_BREED_L_8057C("L-8057C"),
	HANFORD_MINIATURE_PIG_BREED_L_8057D("L-8057D"),
	BLACK_HAMPSHIRE_PIG_BREED_L_8057E("L-8057E"),
	RED_HAMPRACE_PIG_BREED_L_8057F("L-8057F"),
	AMERICAN_YORKSHIRE_PIG_BREED_L_80583("L-80583"),
	AMERICAN_BERKSHIRE_PIG_BREED_L_80584("L-80584"),
	CAMBOROUGH_BLUE_PIG_BREED_L_80585("L-80585"),
	CAMBOROUGH_12_PIG_BREED_L_80586("L-80586"),
	WESTRAIN_PIG_BREED_L_80587("L-80587"),
	DALLAND_030_PIG_BREED_L_80588("L-80588"),
	RAZOR_BACK_PIG_BREED_L_80589("L-80589"),
	MACAU_PIG_BREED_L_8058A("L-8058A"),
	MOURA_PIG_BREED_L_8058B("L-8058B"),
	CANASTRA_PIG_BREED_L_8058C("L-8058C"),
	PIRAPETINGA_PIG_BREED_L_8058D("L-8058D"),
	PIAU_PIG_BREED_L_8058E("L-8058E"),
	NILO_CANASTRA_PIG_BREED_L_8058F("L-8058F"),
	CANASTRAO_PIG_BREED_L_80595("L-80595"),
	CANASTRAO_JUNQUEIRA_PIG_BREED_L_80596("L-80596"),
	CANASTRAO_CAPITAO_CHICO_PIG_BREED_L_80597("L-80597"),
	CANASTRAO_ZABUMBA_PIG_BREED_L_80598("L-80598"),
	CANASTRAO_CABANO_PIG_BREED_L_80599("L-80599"),
	CANASTRAO_VERMELHO_PIG_BREED_L_8059A("L-8059A"),
	PIAU_CARUNCHO_PIAU_PIG_BREED_L_8059B("L-8059B"),
	CANASTRINHO_PIG_BREED_L_8059C("L-8059C"),
	HONDURAS_SWITCH_TAIL_PIG_BREED_L_8059D("L-8059D"),
	MASTERGILT_PIG_BREED_L_8059E("L-8059E"),
	SOVEREIGN_PIG_BREED_L_8059F("L-8059F"),
	POLTAVA_PIG_BREED_L_805A1("L-805A1"),
	LIPETSK_PIG_BREED_L_805A2("L-805A2"),
	SOVIET_MEAT_PIG_BREED_L_805A3("L-805A3"),
	CENTRAL_RUSSIAN_PIG_BREED_L_805A4("L-805A4"),
	STEPPE_MEAT_PIG_BREED_L_805A5("L-805A5"),
	KHARKOV_PIG_BREED_L_805A6("L-805A6"),
	DNEPROPETROVSK_PIG_BREED_L_805A7("L-805A7"),
	RUSSIAN_LARGE_WHITE_PIG_BREED_L_805A8("L-805A8"),
	FOREST_MOUNTAIN_PIG_BREED_L_805A9("L-805A9"),
	DNIEPER_PIG_BREED_L_805AA("L-805AA"),
	IBERIAN_PIG_BREED_L_805AB("L-805AB"),
	IBERIAN_EXTREMADURA_RED_PIG_BREED_L_805AC("L-805AC"),
	IBERIAN_JABUGO_SPOTTED_PIG_BREED_L_805AD("L-805AD"),
	IBERIAN_BLACK_IBERIAN_PIG_BREED_L_805AE("L-805AE"),
	PHILIPPINE_NATIVE_ILOCOS_PIG_BREED_L_805AF("L-805AF"),
	PHILIPPINE_NATIVE_JALAJALA_PIG_BREED_L_805B1("L-805B1"),
	MANGALISTA_PIG_BREED_L_805B2("L-805B2"),
	ALENTEJANA_PIG_BREED_L_805B3("L-805B3"),
	BELGIAN_LANDRACE_BN_PIG_BREED_L_805B4("L-805B4"),
	FRENCH_LARGE_WHITE_PIG_BREED_L_805B5("L-805B5"),
	HYPER_LARGE_WHITE_PIG_BREED_L_805B6("L-805B6"),
	TIA_MESLAN_PIG_BREED_L_805B7("L-805B7"),
	PEN_AR_LAN_77_PIG_BREED_L_805B8("L-805B8"),
	PENSHIRE_PIG_BREED_L_805B9("L-805B9"),
	LACONIE_PIG_BREED_L_805BA("L-805BA"),
	MURCIAN_PIG_BREED_L_805BB("L-805BB"),
	CAVALLINO_PIG_BREED_L_805BC("L-805BC"),
	CALABRIAN_PIG_BREED_L_805BD("L-805BD"),
	APULIAN_PIG_BREED_L_805BE("L-805BE"),
	SIENA_BELTED_PIG_BREED_L_805BF("L-805BF"),
	CALASCIBETTA_PIG_BREED_L_805C1("L-805C1"),
	GASSING_FOREST_PIG_PIG_BREED_L_805C2("L-805C2"),
	SWISS_EDELSCHWEIN_PIG_BREED_L_805C3("L-805C3"),
	NORTH_CAUCASUS_PIG_BREED_L_805C4("L-805C4"),
	DON_PIG_BREED_L_805C5("L-805C5"),
	ROSTOV_PIG_BREED_L_805C6("L-805C6"),
	RUSSIAN_LONG_EARED_WHITE_PIG_BREED_L_805C7("L-805C7"),
	RUSSIAN_SHORT_EARED_WHITE_PIG_BREED_L_805C8("L-805C8"),
	PRISHEKSNINSK_PIG_BREED_L_805C9("L-805C9"),
	BREITOV_PIG_BREED_L_805CA("L-805CA"),
	LIVNY_PIG_BREED_L_805CB("L-805CB"),
	TSIVILSK_PIG_BREED_L_805CC("L-805CC"),
	URZHUM_PIG_BREED_L_805CD("L-805CD"),
	MINISIB_PIG_BREED_L_805CE("L-805CE"),
	SAKHALIN_WHITE_PIG_BREED_L_805CF("L-805CF"),
	NORTH_SIBERIAN_PIG_BREED_L_805D0("L-805D0"),
	SIBERIAN_BLACK_PIED_PIG_BREED_L_805D1("L-805D1"),
	KEMEROVO_PIG_BREED_L_805D2("L-805D2"),
	KM_1_PIG_BREED_L_805D3("L-805D3"),
	AKSAA_BLACK_PIED_PIG_BREED_L_805D4("L-805D4"),
	SEMIRECHENSK_PIG_BREED_L_805D5("L-805D5"),
	MIN_PIG_BREED_L_805D6("L-805D6"),
	SANJIANG_WHITE_PIG_BREED_L_805D7("L-805D7"),
	BASQUE_BLACK_PIED_PIG_BREED_L_805D8("L-805D8"),
	CORSICAN_PIG_BREED_L_805D9("L-805D9"),
	CRAOLE_PIG_BREED_L_805DA("L-805DA"),
	GASCONY_PIG_BREED_L_805DB("L-805DB"),
	LIMOUSIN_PIG_BREED_L_805DC("L-805DC"),
	HARBIN_WHITE_PIG_BREED_L_805DD("L-805DD"),
	HEILONGJIANG_SPOTTED_PIG_BREED_L_805DE("L-805DE"),
	LIAONING_BLACK_PIG_BREED_L_805DF("L-805DF"),
	HUANG_HUAI_HAI_BLACK_SHENXIAN_PIG_BREED_L_805E1("L-805E1"),
	HUANG_HUAI_HAI_BLACK_PIG_BREED_L_805E2("L-805E2"),
	BAMEI_PIG_BREED_L_805E3("L-805E3"),
	HANJIANG_BLACK_PIG_BREED_L_805E4("L-805E4"),
	DING_PIG_BREED_L_805E5("L-805E5"),
	HUAI_PIG_BREED_L_805E6("L-805E6"),
	NEW_HUAI_PIG_BREED_L_805E7("L-805E7"),
	MASHEN_PIG_BREED_L_805E8("L-805E8"),
	YIMENG_BLACK_PIG_BREED_L_805E9("L-805E9"),
	HETAO_LOP_EAR_PIG_BREED_L_805EB("L-805EB"),
	KOREAN_NATIVE_PIG_BREED_L_805EC("L-805EC"),
	KOREAN_IMPROVED_PIG_BREED_L_805ED("L-805ED"),
	PENBUK_PIG_BREED_L_805EE("L-805EE"),
	BEIJING_BLACK_PIG_BREED_L_805EF("L-805EF"),
	CHENGHUA_PIG_BREED_L_805F1("L-805F1"),
	TAOYUAN_PIG_BREED_L_805F2("L-805F2"),
	TAIWAN_SMALL_BLACK_PIG_BREED_L_805F3("L-805F3"),
	TAIWAN_SMALL_RED_PIG_BREED_L_805F4("L-805F4"),
	GUANLING_PIG_BREED_L_805F5("L-805F5"),
	HUCHUAN_MOUNTAIN_PIG_BREED_L_805F6("L-805F6"),
	RONGCHANG_PIG_BREED_L_805F7("L-805F7"),
	WUJIN_PIG_BREED_L_805F8("L-805F8"),
	DAHE_PIG_BREED_L_805F9("L-805F9"),
	YANAN_PIG_BREED_L_805FA("L-805FA"),
	SOUTH_YUNNAN_SHORT_EARED_PIG_BREED_L_805FB("L-805FB"),
	HAINAN_LINGAO_PIG_BREED_L_805FC("L-805FC"),
	HAINAN_TUNCHANG_PIG_BREED_L_805FD("L-805FD"),
	HAINAN_WENCHANG_PIG_BREED_L_805FE("L-805FE"),
	LIANG_GUANG_SMALL_SPOTTED_PIG_BREED_L_805FF("L-805FF"),
	GERMAN_PASTURE_PIG_BREED_L_8060A("L-8060A"),
	PIAU_SOROCABA_PIG_BREED_L_8060B("L-8060B"),
	NILO_PIG_BREED_L_8060C("L-8060C"),
	BAHIA_PIG_BREED_L_8060D("L-8060D"),
	PERNA_CURTA_PIG_BREED_L_8060E("L-8060E"),
	CARUNCHINHO_PIG_BREED_L_8060F("L-8060F"),
	MANDI_PIG_BREED_L_80613("L-80613"),
	OREHLA_DE_COLHER_PIG_BREED_L_80614("L-80614"),
	VENEZUELAN_BLACK_PIG_BREED_L_80615("L-80615"),
	BOLIVIAN_PIG_BREED_L_80616("L-80616"),
	PELAN_PIG_BREED_L_80617("L-80617"),
	MEXICAN_WATTLED_PIG_BREED_L_80618("L-80618"),
	DALLAND_080_PIG_BREED_L_80619("L-80619"),
	MONARCH_PIG_BREED_L_8061B("L-8061B"),
	BISARO_PIG_BREED_L_8061C("L-8061C"),
	BLACK_HAIRLESS_PIG_BREED_L_8061D("L-8061D"),
	BLACK_MANGALITSA_PIG_BREED_L_8061E("L-8061E"),
	BORGHIGIANA_PIG_BREED_L_80623("L-80623"),
	CHIANINA_PIG_BREED_L_80624("L-80624"),
	COSENTINA_PIG_BREED_L_80625("L-80625"),
	CUINO_PIG_BREED_L_80626("L-80626"),
	FRIULI_BLACK_PIG_BREED_L_80627("L-80627"),
	FUMATI_PIG_BREED_L_80628("L-80628"),
	GALICIAN_PIG_BREED_L_80629("L-80629"),
	GERMAN_BERKSHIRE_PIG_BREED_L_8062A("L-8062A"),
	GHORI_PIG_BREED_L_8062B("L-8062B"),
	JIANLI_PIG_BREED_L_8062C("L-8062C"),
	LUCANIAN_PIG_BREED_L_8062D("L-8062D"),
	MAREMMANA_PIG_BREED_L_8062E("L-8062E"),
	MIAMI_PIG_BREED_L_8062F("L-8062F"),
	MONTMORILLON_PIG_BREED_L_80634("L-80634"),
	OLD_SWEDISH_SPOTTED_PIG_BREED_L_80635("L-80635"),
	OLIVENTINA_PIG_BREED_L_80636("L-80636"),
	PARMENSE_PIG_BREED_L_80637("L-80637"),
	ROMAGNOLA_PIG_BREED_L_80638("L-80638"),
	SIBERIAN_PIG_BREED_L_80639("L-80639"),
	SMALL_WHITE_PIG_BREED_L_8063A("L-8063A"),
	BALTARET_PIG_BREED_L_8063B("L-8063B"),
	TUNGCHANG_PIG_BREED_L_8063C("L-8063C"),
	STERLING_PIG_BREED_L_8063D("L-8063D"),
	VICH_PIG_BREED_L_8063E("L-8063E"),
	VIETNAMESE_PIG_BREED_L_8063F("L-8063F"),
	VITORIA_PIG_BREED_L_80645("L-80645"),
	WAI_CHOW_PIG_BREED_L_80646("L-80646"),
	YORKSHIRE_BLUE_AND_WHITE_PIG_BREED_L_80647("L-80647"),
	DALLAND_020_PIG_BREED_L_80648("L-80648"),
	WILTSHIRE_PIG_BREED_L_80649("L-80649"),
	HAMROC_PIG_BREED_L_8064A("L-8064A"),
	DRU_TERMINALS_PIG_BREED_L_8064B("L-8064B"),
	CAMBOROUGH_22_PIG_BREED_L_8064C("L-8064C"),
	CAMBOROUGH_15_PIG_BREED_L_8064D("L-8064D"),
	PR_1050_PIG_BREED_L_8064E("L-8064E"),
	PR_1075_PIG_BREED_L_8064F("L-8064F"),
	CHRYAK_PIC_PIG_BREED_L_8065A("L-8065A"),
	CANADIAN_ROYAL_BLUE_PIG_BREED_L_8065B("L-8065B"),
	LINE_500_DUROC_PIG_BREED_L_8065C("L-8065C"),
	BODMIN_950_PIG_BREED_L_8065D("L-8065D"),
	CANADIAN_DUROC_PIG_BREED_L_8065E("L-8065E"),
	CANADIAN_HAMPSHIRE_PIG_BREED_L_8065F("L-8065F"),
	BA_XUYEN_PIG_BREED_L_80664("L-80664"),
	ARAPAWA_ISLAND_PIG_BREED_L_80665("L-80665"),
	WUZHISHAN_PIG_BREED_L_80010("L-80010"),
	PHILIPPINE_NATIVE_PIG_BREED_L_80667("L-80667"),
	SINCLAIR_MINIATURE_PIG_BREED_L_80668("L-80668"),
	SADDLEBACK_PIG_BREED_L_80669("L-80669"),
	YUCATAN_MINATURE_PIG_BREED_L_8066A("L-8066A"),
	BANTU_PIG_BREED_L_8066B("L-8066B"),
	TIBETAN_PIG_BREED_L_8066C("L-8066C"),
	TUROPOLJE_PIG_BREED_L_8066D("L-8066D"),
	VIETNAMESE_POT_BELLIED_PIG_PIG_BREED_L_8066E("L-8066E"),
	AMERICAN_LANDRACE_PIG_BREED_L_8066F("L-8066F"),
	SWALLOW_BELIED_MANGALITZA_PIG_BREED_L_80670("L-80670"),
	FENGJING_PIG_BREED_L_80671("L-80671"),
	FINNISH_LANDRACE_PIG_BREED_L_80672("L-80672"),
	GUINEA_HOG_PIG_BREED_L_80673("L-80673"),
	HEZUO_PIG_BREED_L_80674("L-80674"),
	OSSABAW_ISLAND_PIG_BREED_L_80675("L-80675"),
	KELE_PIG_BREED_L_80676("L-80676"),
	KRSKOPOLJE_PIG_BREED_L_80677("L-80677"),
	KUNEKUNE_PIG_BREED_L_80678("L-80678"),
	LARGE_BLACK_WHITE_PIG_BREED_L_80679("L-80679"),
	LITHUANIAN_NATIVE_PIG_BREED_L_8067A("L-8067A"),
	MEISHAN_PIG_BREED_L_8067B("L-8067B"),
	JINHUA_PIG_BREED_L_8067C("L-8067C"),
	NINGXIANG_PIG_BREED_L_8067D("L-8067D"),
	MORA_ROMAGNOLA_PIG_BREED_L_8067E("L-8067E"),
	MUKOTA_PIG_BREED_L_8067F("L-8067F"),
	MINZHU_PIG_BREED_L_80680("L-80680"),
	NEIJIANG_PIG_BREED_L_80681("L-80681"),
	MULEFOOT_PIG_BREED_L_80682("L-80682"),
	NORMAND_PIG_BREED_L_80683("L-80683"),
	ANGELN_SADDLEBACK_PIG_BREED_L_80684("L-80684"),
	GREEK_LOCAL_PIG_BREED_L_80685("L-80685"),
	ICELANDIC_PIG_BREED_L_80686("L-80686"),
	CASERTANA_PIG_BREED_L_80687("L-80687"),
	MADONIE_SICILIAN_PIG_BREED_L_80688("L-80688"),
	SARDINIAN_PIG_BREED_L_80689("L-80689"),
	SICILIAN_PIG_BREED_L_8068A("L-8068A"),
	ZLOTNIKI_SPOTTED_PIG_BREED_L_8068B("L-8068B"),
	ZLOTNIKI_WHITE_PIG_BREED_L_8068C("L-8068C"),
	SISKA_PIG_BREED_L_8068D("L-8068D"),
	SUMADIJA_PIG_BREED_L_8068E("L-8068E"),
	FROXFIELD_PYGMY_PIG_BREED_L_8068F("L-8068F"),
	DANISH_LARGE_WHITE_PIG_BREED_L_80690("L-80690"),
	DANISH_DUROC_PIG_BREED_L_80691("L-80691"),
	DANISH_HAMPSHIRE_PIG_BREED_L_80692("L-80692"),
	PIGGHAM_PIG_BREED_L_80693("L-80693"),
	NEW_YORK_RED_PIG_BREED_L_80694("L-80694"),
	FINNISH_YORKSHIRE_PIG_BREED_L_80695("L-80695"),
	DUTCH_YORKSHIRE_PIG_BREED_L_80696("L-80696"),
	PULAWY_PIG_BREED_L_80697("L-80697"),
	POMERANIAN_PIG_BREED_L_80698("L-80698"),
	POLISH_LANDRACE_PIG_BREED_L_80699("L-80699"),
	ESTONIAN_BACON_PIG_BREED_L_8069A("L-8069A"),
	LATVIAN_WHITE_PIG_BREED_L_8069B("L-8069B"),
	LITHUANIAN_WHITE_PIG_BREED_L_8069C("L-8069C"),
	BKB_1_PIG_BREED_L_8069D("L-8069D"),
	BELORUS_BLACK_PIED_PIG_BREED_L_8069E("L-8069E"),
	MIRGOROD_PIG_BREED_L_8069F("L-8069F"),
	LIANG_GUANG_SMALL_SPOTTED_LUCHUAN_PIG_BREED_L_806A1("L-806A1"),
	FUJIAN_SMALL_PIG_BREED_L_806A2("L-806A2"),
	NORTH_FUJIAN_BLACK_AND_WHITE_PIG_BREED_L_806A3("L-806A3"),
	FUAN_SPOTTED_PIG_BREED_L_806A4("L-806A4"),
	PUTIAN_PIG_BREED_L_806A5("L-806A5"),
	FUZHOU_BLACK_PIG_BREED_L_806A6("L-806A6"),
	MINBEI_SPOTTED_PIG_BREED_L_806A7("L-806A7"),
	LANTANG_PIG_BREED_L_806A8("L-806A8"),
	LIANG_GUANG_SMALL_SPOTTED_GUANGDONG_SMALL_EAR_PIG_BREED_L_806A9("L-806A9"),
	LONGLIN_PIG_BREED_L_806AA("L-806AA"),
	YUEDONG_BLACK_PIG_BREED_L_806AB("L-806AB"),
	XIANG_PIG_BREED_L_806AC("L-806AC"),
	CANTONESE_PIG_BREED_L_806AD("L-806AD"),
	JINHUA_DONGYANG_PIG_BREED_L_806AE("L-806AE"),
	JINHUA_YONGKANG_PIG_BREED_L_806AF("L-806AF"),
	DAWEIZI_PIG_BREED_L_806B1("L-806B1"),
	HUAZHONG_TWO_END_BLACK_PIG_BREED_L_806B2("L-806B2"),
	HUAZHONG_TWO_END_BLACK_JIANLI_PIG_BREED_L_806B3("L-806B3"),
	HUAZHONG_TWO_END_BLACK_TONGCHENG_PIG_BREED_L_806B4("L-806B4"),
	HUAZHONG_TWO_END_BLACK_SATZELING_PIG_BREED_L_806B5("L-806B5"),
	GANZHONGNAN_SPOTTED_PIG_BREED_L_806B6("L-806B6"),
	HANG_PIG_BREED_L_806B7("L-806B7"),
	LEPING_PIG_BREED_L_806B8("L-806B8"),
	LONGYOU_BLACK_PIG_BREED_L_806B9("L-806B9"),
	WUYI_BLACK_PIG_BREED_L_806BA("L-806BA"),
	LEE_SUNG_PIG_BREED_L_806BB("L-806BB"),
	LAN_YU_PIG_BREED_L_806BC("L-806BC"),
	VIETNAMESE_YORKSHIRE_PIG_BREED_L_806BD("L-806BD"),
	YUJIANG_PIG_BREED_L_806BE("L-806BE"),
	WANZHE_SPOTTED_PIG_BREED_L_806BF("L-806BF"),
	WANZHE_SPOTTED_CHUNAN_SPOTTED_PIG_BREED_L_806C1("L-806C1"),
	WANZHE_SPOTTED_WANNAN_SPOTTED_PIG_BREED_L_806C2("L-806C2"),
	SHENGXIAN_SPOTTED_PIG_BREED_L_806C3("L-806C3"),
	QINGPING_PIG_BREED_L_806C4("L-806C4"),
	XIANGXI_BLACK_PIG_BREED_L_806C5("L-806C5"),
	BAMAXIANG_PIG_BREED_L_806C6("L-806C6"),
	TAIHU_PIG_BREED_L_806C7("L-806C7"),
	ERHULIAN_PIG_BREED_L_806C8("L-806C8"),
	JIAXING_BLACK_PIG_BREED_L_806C9("L-806C9"),
	MI_PIG_BREED_L_806CA("L-806CA"),
	SHAHUTOU_PIG_BREED_L_806CB("L-806CB"),
	JIAOXI_PIG_BREED_L_806CC("L-806CC"),
	SHANGHAI_WHITE_PIG_BREED_L_806CD("L-806CD"),
	HUBEI_WHITE_PIG_BREED_L_806CE("L-806CE"),
	XINJIN_PIG_BREED_L_806CF("L-806CF"),
	XINJIN_JILIN_BLACK_PIG_BREED_L_806D1("L-806D1"),
	XINJIN_NING_AN_PIG_BREED_L_806D2("L-806D2"),
	A_PIG_BREED_L_806D3("L-806D3"),
	DBI_PIG_BREED_L_806D4("L-806D4"),
	XINJIN_XINJIN_PIG_BREED_L_806D5("L-806D5"),
	MEIXIN_PIG_BREED_L_806D6("L-806D6"),
	NORTH_EAST_CHINA_SPOTTED_PIG_BREED_L_806D7("L-806D7"),
	FANNONG_SPOTTED_PIG_BREED_L_806D8("L-806D8"),
	LAOSHAN_PIG_BREED_L_806D9("L-806D9"),
	NANJING_BLACK_PIG_BREED_L_806DA("L-806DA"),
	SHANXI_BLACK_PIG_BREED_L_806DB("L-806DB"),
	GANZHOU_WHITE_PIG_BREED_L_806DC("L-806DC"),
	GUANGXI_WHITE_PIG_BREED_L_806DD("L-806DD"),
	HANZHONG_WHITE_PIG_BREED_L_806DE("L-806DE"),
	LUTAI_WHITE_PIG_BREED_L_806DF("L-806DF"),
	YILI_WHITE_PIG_BREED_L_806E1("L-806E1"),
	XINJIANG_WHITE_PIG_BREED_L_806E2("L-806E2"),
	BSI_PIG_BREED_L_806E3("L-806E3"),
	MONG_CAI_PIG_BREED_L_806E4("L-806E4"),
	LANG_HONG_PIG_BREED_L_806E5("L-806E5"),
	MUONG_KHUONG_PIG_BREED_L_806E6("L-806E6"),
	MEO_PIG_BREED_L_806E7("L-806E7"),
	TONG_CON_PIG_BREED_L_806E8("L-806E8"),
	HA_BAC_PIG_BREED_L_806E9("L-806E9"),
	THAI_BINH_PIG_BREED_L_806EA("L-806EA"),
	CO_PIG_BREED_L_806EB("L-806EB"),
	SWISS_IMPROVED_LANDRACE_PIG_BREED_L_806EC("L-806EC"),
	GERMAN_LANDRACE_B_PIG_BREED_L_806ED("L-806ED"),
	EDELSCHWEIN_PIG_BREED_L_806EE("L-806EE"),
	SWABIAN_HALL_PIG_BREED_L_806EF("L-806EF"),
	BENTHEIM_BLACK_PIED_PIG_BREED_L_806F1("L-806F1"),
	BALDINGER_SPOTTED_PIG_BREED_L_806F2("L-806F2"),
	GERMAN_RED_PIED_PIG_BREED_L_806F3("L-806F3"),
	GERMAN_CORNWALL_PIG_BREED_L_806F4("L-806F4"),
	GATTINGEN_MINIATURE_PIG_BREED_L_806F5("L-806F5"),
	MUNICH_MINIATURE_PIG_BREED_L_806F6("L-806F6"),
	LEICOMA_PIG_BREED_L_806F8("L-806F8"),
	SCHWERFURT_MEAT_PIG_BREED_L_806F9("L-806F9"),
	HUNGARIAN_WHITE_PIG_BREED_L_806FA("L-806FA"),
	HUNGAHYB_PIG_BREED_L_806FB("L-806FB"),
	BULGARIAN_NATIVE_PIG_BREED_L_806FC("L-806FC"),
	EAST_BALKAN_PIG_BREED_L_806FD("L-806FD"),
	KULA_PIG_BREED_L_806FE("L-806FE"),
	NGHIA_BINH_PIG_BREED_L_806FF("L-806FF"),
	KAKHETIAN_PIG_BREED_L_80B70("L-80B70"),
	WEST_FRENCH_WHITE_PIG_BREED_L_80B71("L-80B71"),
	MUBAN_PIG_BREED_L_80BE6("L-80BE6"),
	IBAN_PIG_BREED_L_80BE7("L-80BE7"),
	TUY_HOA_HAIRLESS_PIG_BREED_L_8B105("L-8B105"),
	HAINAN_PIG_BREED_L_8B106("L-8B106"),
	SINO_VIETNAMESE_PIG_BREED_L_8B107("L-8B107"),
	BO_XU_PIG_BREED_L_8B108("L-8B108"),
	THUOC_NHIEU_PIG_BREED_L_8B109("L-8B109"),
	BURMESE_PIG_BREED_L_8B111("L-8B111"),
	CHIN_PIG_BREED_L_8B112("L-8B112"),
	SIAMESE_PIG_BREED_L_8B113("L-8B113"),
	HAILUM_PIG_BREED_L_8B114("L-8B114"),
	KWAI_PIG_BREED_L_8B115("L-8B115"),
	RAAD_PIG_BREED_L_8B116("L-8B116"),
	AKHA_PIG_BREED_L_8B117("L-8B117"),
	SOUTH_CHINA_PIG_BREED_L_8B118("L-8B118"),
	SOUTH_CHINA_BLACK_PIG_BREED_L_8B119("L-8B119"),
	BALINESE_PIG_BREED_L_8B121("L-8B121"),
	DIANI_PIG_BREED_L_8B122("L-8B122"),
	KAMAN_PIG_BREED_L_8B123("L-8B123"),
	ASHANTI_DWARF_PIG_BREED_L_8B124("L-8B124"),
	KORONADAL_PIG_BREED_L_8B125("L-8B125"),
	OHMINI_PIG_BREED_L_8B126("L-8B126"),
	CLAWN_PIG_BREED_L_8B127("L-8B127"),
	INOBUTA_INTER_SPECIES_HYBRID_PIG_BREED_L_8B128("L-8B128"),
	KANGAROO_ISLAND_PIG_BREED_L_8B129("L-8B129"),
	CAPTAIN_COOKER_PIG_BREED_L_8B130("L-8B130"),
	WEST_AFRICAN_PIG_BREED_L_8B131("L-8B131"),
	NIGERIAN_PIG_BREED_L_8B132("L-8B132"),
	BAKOSI_PIG_BREED_L_8B133("L-8B133"),
	WINDSNYER_PIG_BREED_L_8B134("L-8B134"),
	KOLBROEK_PIG_BREED_L_8B135("L-8B135"),
	SOUTH_AFRICAN_LANDRACE_PIG_BREED_L_8B136("L-8B136"),
	BULGARIAN_WHITE_PIG_BREED_L_8B137("L-8B137"),
	BULGARIAN_LANDRACE_PIG_BREED_L_8B139("L-8B139"),
	DANUBE_WHITE_PIG_BREED_L_8B140("L-8B140"),
	DERMANTSI_PIED_PIG_BREED_L_8B141("L-8B141"),
	ROMANIAN_NATIVE_STOCLI_PIG_BREED_L_8B142("L-8B142"),
	ROMANIAN_NATIVE_BALTARET_PIG_BREED_L_8B143("L-8B143"),
	BANAT_WHITE_PIG_BREED_L_8B144("L-8B144"),
	BAZNA_PIG_BREED_L_8B145("L-8B145"),
	DOBROGEA_BLACK_PIG_BREED_L_8B146("L-8B146"),
	STREI_PIG_BREED_L_8B147("L-8B147"),
	ROMANIAN_LARGE_WHITE_PIG_BREED_L_8B148("L-8B148"),
	ROMANIAN_MEAT_PIG_PIG_BREED_L_8B149("L-8B149"),
	GURKTAL_PIG_BREED_L_8B150("L-8B150"),
	BLACK_SLAVONIAN_PIG_BREED_L_8B151("L-8B151"),
	RESAVA_PIG_BREED_L_8B152("L-8B152"),
	MORAVA_PIG_BREED_L_8B153("L-8B153"),
	DZUMALIA_PIG_BREED_L_8B155("L-8B155"),
	MACEDONIAN_PIG_BREED_L_8B156("L-8B156"),
	ALBANIAN_NATIVE_PIG_BREED_L_8B157("L-8B157"),
	SHKODRA_PIG_BREED_L_8B158("L-8B158"),
	SLOVENIAN_WHITE_PIG_BREED_L_8B159("L-8B159"),
	SUBOTICA_WHITE_PIG_BREED_L_8B160("L-8B160"),
	PRESTICE_PIG_BREED_L_8B161("L-8B161"),
	SLOVAKIAN_BLACK_PIED_PIG_BREED_L_8B162("L-8B162"),
	CZECH_IMPROVED_WHITE_PIG_BREED_L_8B163("L-8B163"),
	MORAVIAN_LARGE_YORKSHIRE_PIG_BREED_L_8B164("L-8B164"),
	SLOVAKIAN_WHITE_PIG_BREED_L_8B165("L-8B165"),
	SLOVHYB_1_PIG_BREED_L_8B166("L-8B166"),
	NITRA_HYBRID_PIG_BREED_L_8B167("L-8B167"),
	SYNTHETIC_SL98_PIG_BREED_L_8B168("L-8B168"),
	SL96_PIG_BREED_L_8B169("L-8B169"),
	CZECH_MEAT_PIG_BREED_L_8B170("L-8B170"),
	CZECH_MINIATURE_PIG_BREED_L_8B171("L-8B171"),
	SMALL_POLISH_PRICK_EARED_PIG_BREED_L_8B172("L-8B172"),
	POLESIAN_PIG_BREED_L_8B173("L-8B173"),
	NADBUZANSKA_PIG_BREED_L_8B174("L-8B174"),
	SARNY_PIG_BREED_L_8B175("L-8B175"),
	KROLEVETS_PIG_BREED_L_8B176("L-8B176"),
	POLISH_MARSH_PIG_BREED_L_8B177("L-8B177"),
	LARGE_POLISH_LONG_EARED_PIG_BREED_L_8B178("L-8B178"),
	BELTSVILLE_PIG_BREED_L_80505("L-80505"),
	BELTSVILLE_PIG_1_PIG_BREED_L_80506("L-80506"),
	BELTSVILLE_PIG_2_PIG_BREED_L_80507("L-80507"),
	BERKSHIRE_PIG_BREED_L_80510("L-80510"),
	KENTUCKY_RED_BERKSHIRE_PIG_BREED_L_80511("L-80511"),
	BOAR_POWER_PIG_BREED_L_80520("L-80520"),
	BOAR_POWER_PIG_27_PIG_BREED_L_80521("L-80521"),
	BOAR_POWER_PIG_48_PIG_BREED_L_80522("L-80522"),
	BOAR_POWER_PIG_59_PIG_BREED_L_80523("L-80523"),
	BOAR_POWER_PIG_72_PIG_BREED_L_80524("L-80524"),
	BOAR_POWER_PIG_84_PIG_BREED_L_80525("L-80525"),
	BOAR_POWER_PIG_141_PIG_BREED_L_80526("L-80526"),
	BOAR_POWER_PIG_161_PIG_BREED_L_80527("L-80527"),
	BOAR_POWER_PIG_282_PIG_BREED_L_80528("L-80528"),
	BOAR_POWER_PIG_292_PIG_BREED_L_80529("L-80529"),
	BOAR_POWER_PIG_414_PIG_BREED_L_80530("L-80530"),
	BOAR_POWER_PIG_454_PIG_BREED_L_80531("L-80531"),
	BOAR_POWER_PIG_474_PIG_BREED_L_80532("L-80532"),
	BOAR_POWER_PIG_545_PIG_BREED_L_80533("L-80533"),
	BOAR_POWER_PIG_565_PIG_BREED_L_80534("L-80534"),
	BOAR_POWER_PIG_616_PIG_BREED_L_80535("L-80535"),
	BOAR_POWER_PIG_656_PIG_BREED_L_80536("L-80536"),
	BOAR_POWER_PIG_747_PIG_BREED_L_80537("L-80537"),
	BOAR_POWER_PIG_828_PIG_BREED_L_80538("L-80538"),
	BOAR_POWER_PIG_929_PIG_BREED_L_80539("L-80539"),
	BRITISH_LOP_PIG_BREED_L_80540("L-80540"),
	BRITISH_SADDLEBACK_PIG_BREED_L_80541("L-80541"),
	CPF_PIG_BREED_L_80550("L-80550"),
	CPF_PIG_1_PIG_BREED_L_80551("L-80551"),
	CPF_PIG_2_PIG_BREED_L_80552("L-80552"),
	CHESTER_WHITE_PIG_BREED_L_80553("L-80553"),
	CONNOR_PRAIRIE_PIG_BREED_L_80554("L-80554"),
	DK_PIG_BREED_L_80560("L-80560"),
	DK_PIG_30_PIG_BREED_L_80561("L-80561"),
	DK_PIG_31_PIG_BREED_L_80562("L-80562"),
	DK_PIG_33_PIG_BREED_L_80563("L-80563"),
	DK_PIG_51_PIG_BREED_L_80564("L-80564"),
	DK_PIG_61_PIG_BREED_L_80565("L-80565"),
	DK_PIG_63_PIG_BREED_L_80566("L-80566"),
	DK_PIG_77_PIG_BREED_L_80567("L-80567"),
	DUROC_PIG_BREED_L_80568("L-80568"),
	FHC_PIG_BREED_L_80570("L-80570"),
	FHC_ELITE_PIG_1_PIG_BREED_L_80571("L-80571"),
	FHC_ELITE_PIG_2_PIG_BREED_L_80572("L-80572"),
	FHC_ELITE_PIG_3_PIG_BREED_L_80573("L-80573"),
	FHC_ELITE_PIG_4_PIG_BREED_L_80574("L-80574"),
	FHC_ELITE_PIG_5_PIG_BREED_L_80575("L-80575"),
	FHC_ELITE_PIG_6_PIG_BREED_L_80576("L-80576"),
	FHC_ELITE_PIG_7_PIG_BREED_L_80577("L-80577"),
	FHC_ELITE_PIG_8_PIG_BREED_L_80578("L-80578"),
	FHC_ELITE_PIG_9_PIG_BREED_L_80579("L-80579"),
	GLOUCESTER_OLD_SPOT_PIG_BREED_L_8057A("L-8057A"),
	HAMPSHIRE_PIG_BREED_L_80580("L-80580"),
	HEREFORD_PIG_BREED_L_80581("L-80581"),
	HORMEL_MINIATURE_PIG_BREED_L_80582("L-80582"),
	KLEEN_LEEN_PIG_BREED_L_80590("L-80590"),
	KLEEN_LEEN_BLACK_PIG_BREED_L_80591("L-80591"),
	KLEEN_LEEN_RED_PIG_BREED_L_80592("L-80592"),
	KLEEN_LEEN_WHITE_PIG_BREED_L_80593("L-80593"),
	LACOMBE_PIG_BREED_L_80594("L-80594"),
	LANDRACE_PIG_BREED_L_80600("L-80600"),
	BELGIUM_LANDRACE_PIG_BREED_L_80601("L-80601"),
	BRITISH_LANDRACE_PIG_BREED_L_80602("L-80602"),
	DANISH_LANDRACE_PIG_BREED_L_80603("L-80603"),
	DUTCH_LANDRACE_PIG_BREED_L_80604("L-80604"),
	FRENCH_LANDRACE_PIG_BREED_L_80605("L-80605"),
	GERMAN_LANDRACE_PIG_BREED_L_80606("L-80606"),
	ITALIAN_LANDRACE_PIG_BREED_L_80607("L-80607"),
	NORWEGIAN_LANDRACE_PIG_BREED_L_80608("L-80608"),
	SWEDISH_LANDRACE_PIG_BREED_L_80609("L-80609"),
	LARGE_BLACK_PIG_BREED_L_80610("L-80610"),
	LARGE_WHITE_PIG_BREED_L_80611("L-80611"),
	LUCIE_PIG_BREED_L_80612("L-80612"),
	MARYLAND_PIG_BREED_L_80620("L-80620"),
	MARYLAND_PIG_1_PIG_BREED_L_80621("L-80621"),
	MIDDLE_WHITE_PIG_BREED_L_80622("L-80622"),
	MINNESOTA_PIG_BREED_L_80630("L-80630"),
	MINNESOTA_PIG_1_PIG_BREED_L_80631("L-80631"),
	MINNESOTA_PIG_2_PIG_BREED_L_80632("L-80632"),
	MINNESOTA_PIG_3_PIG_BREED_L_80633("L-80633"),
	MONTANA_PIG_BREED_L_80640("L-80640"),
	MONTANA_PIG_1_PIG_BREED_L_80641("L-80641"),
	OIC_PIG_BREED_L_80642("L-80642"),
	OXFORD_SANDY_BLOCK_PIG_BREED_L_80643("L-80643"),
	PALOUSE_PIG_BREED_L_80644("L-80644"),
	PIC_PIG_BREED_L_80650("L-80650"),
	PIC_CAMBOURGH_PIG_BREED_L_80651("L-80651"),
	PIC_LINE_PIG_24_PIG_BREED_L_80652("L-80652"),
	PIC_LINE_PIG_26_PIG_BREED_L_80653("L-80653"),
	PIETRAIN_PIG_BREED_L_80654("L-80654"),
	POLAND_CHINA_PIG_BREED_L_80655("L-80655"),
	RED_WATTLE_PIG_BREED_L_80656("L-80656"),
	SAN_PIERRE_PIG_BREED_L_80657("L-80657"),
	SPOTTED_PIG_BREED_L_80658("L-80658"),
	TAMWORTH_PIG_BREED_L_80659("L-80659"),
	WELSH_PIG_BREED_L_80660("L-80660"),
	WESSEX_SADDLEBACK_PIG_BREED_L_80661("L-80661"),
	YORKSHIRE_PIG_BREED_L_80662("L-80662"),
	YUCA_PIG_BREED_L_80663("L-80663"),
	UKRAINIAN_STEPPE_WHITE_PIG_BREED_L_8B102("L-8B102") ;
	
	private String value;

	EnumCV_PigBreed(String strvalue)
	{
		this.value = strvalue;
	}

	/**
	 * This function returns the String value of this enum.
	 * @return - returns string value of Code Value.
	 */
	public String getValue()
	{
		return value;
	}

}
